@charset "utf-8";

.container {
    width: 1200px;
    margin: 0 auto 40px;
    display: flex;
    justify-content: space-between;
}

nav .box li:nth-child(5) a {
    font-weight: bold;
    border-bottom: 2px solid rgb(255, 255, 255);
}

nav .subnav-zong #subnav5 {
    display: block;
}

.hdjl-one {
    flex-direction: column;
    background: url(./bg.png) no-repeat;
    background-size: 100% 100%;
}

.hdjl-one .content {
    font-size: 16px;
    color: #115db2;
    line-height: 32px;
    padding: 30px 7% 0;
    text-align: left;
    margin-bottom: 30px;
}

.hdjl-one div {
    text-align: center;
}

.hdjl-one .show {
    position: relative;
    bottom: -3px;
}

.hdjl-two {
    margin-top: 40px;
    margin-bottom: 30px;
}

.hdjl-two .left {
    width: 23.7%;
    border: solid 1px #aecee9;
    margin-bottom: 12px;
}

.hdjl-two .left li {
    height: 131px;
}

.hdjl-two .left li a {
    width: 80%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
    font-size: 18px;
    font-weight: 600;
    color: #404040;
    margin: 0 auto;
}

.hdjl-two .left li a img {
    width: 70px;
    height: 70px;
    transition: all .6s;
}

.hdjl-two .left li a p {
    width: 75px;
}

.hdjl-two .left li:first-child a {
    border-bottom: 1px solid #aecee9;
}

.hdjl-two .left li a:hover {
    color: #115db2;
}

.hdjl-two .left li a:hover img {
    transform: rotate(360deg);
}

.hdjl-two .center {
    width: 23.3%;
    height: 265px;
    border: solid 1px #aecee9;
    font-size: 18px;
    font-weight: 600;
    color: #115db2;
    text-align: center;
}

.hdjl-two .center img {
    transition: all .4s;
    margin: 45px 0 35px
}

.hdjl-two .center p {
    width: 80%;
    padding-top: 40px;
    margin: 0 auto;
    border-top: 1px solid #aecee9;
}

.hdjl-two .center:hover img {
    transform: scale(1.2);
}

.hdjl-two .right {
    width: 49.2%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.hdjl-two .right li {
    width: 49%;
    height: 125px;
    line-height: 125px;
    text-align: center;
    margin-bottom: 12px;
    background-color: #115db2;
    border: solid 1px #aecee9;
}

.hdjl-two .right li a {
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    padding-left: 25%;
    background: url(./li1.png) no-repeat;
    background-size: 100% 100%;
}

.hdjl-two .right li:nth-child(2) a {
    background: url(./li2.png) no-repeat;
    background-size: 100% 100%;
}

.hdjl-two .right li:nth-child(3) a {
    background: url(./li3.png) no-repeat;
    background-size: 100% 100%;
}

.hdjl-two .right li:nth-child(4) a {
    background: url(./li4.png) no-repeat;
    background-size: 100% 100%;
}

.img-title {
    width: 100%;
    position: relative;
    display: flex;
    align-items: flex-end;
    border-bottom: 1px solid #afcee9;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.img-title span {
    font-size: 24px;
    font-weight: 600;
    color: #404040;
    margin-left: 5px;
}


.img-title .line-short {
    width: 105px;
    height: 2px;
    background: #115db2;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: all 1.2s;
}

.img-title:hover .line-short {
    width: 100%;
    transition: width 1.2s;
}

.img-title .more {
    position: absolute;
    top: 8px;
    right: 10px;
    color: #999;
}


.hdjl-three-one {
    width: 48.6%;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 5px 5px 0px 0px;
    border: solid 1px #115db2;
    border-top: solid 5px #115db2;
}

.hdjl-four-one {
    padding: 15px 20px;
    background-color: #f5f5f5;
    border-radius: 5px 5px 0px 0px;
    border-top: solid 5px #115db2;
}

.hdjl-four-left {
    width: 27.5%;
}

.hdjl-four-left ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.hdjl-four-left ul li {
    width: 140px;
    height: 40px;
    position: relative;
    line-height: 40px;
    text-align: center;
    background-color: #fff;
    margin-bottom: 8px;
}

.hdjl-four-left ul li::before {
    position: absolute;
    content: '';
    width: 3px;
    height: 3px;
    border: 1px solid #115db2;
    border-radius: 50%;
    left: 35px;
    top: 18px;
}

.hdjl-four-left ul li:last-child::before {
    border: 0;
}

.hdjl-four-left ul li a {
    width: 100%;
    height: 100%;
    color: #666;
}

.hdjl-four-left li:hover {
    background: #115db2;
}

.hdjl-four-left li:hover a {
    color: #fff;
}

.hdjl-four-right {
    width: 69.2%;
}

.hdjl-four-right .img-title {
    margin-bottom: 5px;
}

.normal-ul-li {
    position: relative;
    height: 44px;
    line-height: 44px;
    text-indent: 8px;
}

.normal-ul-li a {
    display: block;
}

.normal-ul-li .state {
    display: inline-block;
    white-space: nowrap;
    color: #c40000;
}

.normal-ul-li:hover .caption {
    color: #115db2;
}

.normal-ul-li::before {
    position: absolute;
    content: '';
    width: 3px;
    height: 3px;
    border: 1px solid #115db2;
    border-radius: 50%;
    left: 0;
    top: 20px;
}

.normal-ul-li .caption {
    display: inline-block;
    width: 75%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #404040;
}

.normal-ul-li a .time {
    float: right;
    color: #999;
}

.hdjl-five .hdjl-three-one {
    width: 100%;
}

@media screen and (max-width: 1200px) {
    .container,
    .hdjl-four-left ul li {
        width: 96%;
    }

    .normal-ul-li .caption {
        width: 63%;
    }
}

@media screen and (max-width: 768px) {
    .container {
        flex-direction: column;
    }

    .hdjl-two .left,
    .hdjl-two .right,
    .hdjl-two .center,
    .hdjl-three-one,
    .hdjl-four-left,
    .hdjl-four-right {
        width: 100%;
    }

    .hdjl-two .center,
    .hdjl-three-one:first-child,
    .hdjl-four-right {
        margin-bottom: 20px;
    }

    .hdjl-four-left ul li {
        width: 49%;
    }
}

@media screen and (max-width: 350px) {
    .normal-ul-li .caption {
        width: 100%;
    }

    .normal-ul-li a .time {
        display: none;
    }
}

.newStyle .hdjl-one .content {
    font-size: 34px;
    line-height: 42px;
}
.newStyle .hdjl-two .left li a p {
    width: 155px;
    font-size: 31px;
}
.newStyle .hdjl-two .center p {
    font-size: 31px;
}
.newStyle .hdjl-two .right li a {
    font-size: 34px;
    padding-left: 31%;
}
.newStyle .img-title span {
    font-size: 34px;
}
.newStyle .img-title .more {
    font-size: 34px;
    top: 0;
}
.newStyle .normal-ul-li .caption {
    font-size: 34px;
}
.newStyle .normal-ul-li a .time {
    font-size: 34px;
}
.newStyle .bg-ul ul li:nth-of-type(1){
    font-size: 34px!important;
}
.newStyle .bg-ul ul li:nth-of-type(2){
    font-size: 34px!important;
}
.newStyle .bg-ul ul li:nth-of-type(3){
    font-size: 34px!important;
}